import BasicLayout from '@/layouts/home'
const name = 'estate'
export default {
  path: `/${name}`,
  component: BasicLayout,
  children: [
    {
      path: `index`,
      component: () => import(`@/pages/${name}/index`),
    },
    {
      path: `event`,
      component: () => import(`@/pages/${name}/event`),
    },
    {
      path: `orgSetup`,
      component: () => import(`@/pages/${name}/orgSetup`),
    },
    {
      path: `survey`,
      component: () => import(`@/pages/${name}/survey`),
    },
    {
      path: `location`,
      component: () => import(`@/pages/${name}/location`),
    },
  ]
};
