/**
 * 内容管理
 * */

import Router from '@/router'
export default {
  namespaced: true,
  state: {
    site: location.href.includes('eduvessel') ? 7 : 1,
    keyword: '',
    scrollTop: 0,
  },
  getters: {
    site: state => {
      return Router.app.query.site || state.site
    }
  },
  mutations: {
    setSite: (state, site) => {
      state.site = +site
    },
    setKeyword: (state, keyword) => {
      state.keyword = keyword
    },
    setScrollTop: (state, val) => {
      state.scrollTop = val
    },
  },
  actions: {

  }
};