const Setting = require("./src/setting.env");
module.exports = {
    lintOnSave: true,
    css: {
        loaderOptions: {
            sass: {
                prependData: `@import "@/styles/var.scss";`
            }
        }
    },
    publicPath: Setting.publicPath,
    outputDir: Setting.outputDir,
    assetsDir: Setting.assetsDir,
    devServer: {
        port: 8097 // 固定端口
    },
		productionSourceMap: false,
		chainWebpack: config => {
      config.module
        .rule("images")
        .use("image-webpack-loader")
        .loader("image-webpack-loader")
        .options({ bypassOnDebug: true })
        .end();
    }
};