import Setting from '@/setting'
const { huoranApi: host } = Setting

export default {
  newlyPublishedArticles: `/iasf/sysContent/newlyPublishedArticles`,
  listWithTree: `/iasf/sysColumn/listWithTree`,
  findArticle: `/iasf/sysContent/findById`,
  findPage: `/iasf/sysColumnLongPage/getLongPageInformation`,
  queryArticle: `/iasf/sysContent/pagingQuery`,
  getRedisCache: `/iasf/sysColumnLongPage/getRedisCache`,
  listWithTreeMenuVisible: `/iasf/sysColumn/listWithTreeMenuVisible`,
  theAttachmentUnderTheQueryColumn: `/iasf/content/file/theAttachmentUnderTheQueryColumn`,
  findColumn: `/iasf/sysColumn/findById`,
  queryClassif: `/iasf/content/classification/allTheQuery`,
  getTheFullArticleByColumn: `/iasf/sysColumn/getTheFullArticleByColumn`,
  queryLabel: `/iasf/content/label/queryAllArticleSubjectTags`,
  getsTheSubColumn: `/iasf/sysColumn/getsTheSubColumn`,
  articlePreview: `/iasf/sysContent/articlePreview`,
  getsSublevelColumnsUnderALevel: `/iasf/sysColumn/getsSublevelColumnsUnderALevel`,
  hotContent: `/iasf/sysContent/hotContent`,
  siteSearchArticles: `/iasf/sysContent/siteSearchArticles`,
  oneLevelChecksThemAll: `/iasf/sysColumn/oneLevelChecksThemAll`,
  queryArticlesByColumnType: `/iasf/sysColumn/queryArticlesByColumnType`,
  seoList: `/iasf/seo/list`,
  columnDisplayFloatingBar: `/iasf/SysFloatingColumnSchemeService/SysFloatingColumnScheme/columnDisplayFloatingBar`,
  showTheFooterAccordingToTheColumn: `/iasf/SysFooterSetupService/SysFooterSetup/showTheFooterAccordingToTheColumn`,
  findLogo: `/iasf/LogoService/Logo/findById`,
  navList: `/iasf/SysNavigationIconService/SysNavigationIcon/list`,

  listMarketing: `/nakadai/nakadai/mall/marketing/promotion/pagingQueryList`,
  courseProduct: `/iasf/productDetails/courseProduct`,
  foregroundPreview: `/iasf/productDetails/foregroundPreview`,
  findCourse: `/iasf/productDetails/findById`,
  productDetailsPreview: `/iasf/productDetails/articlePreview`,
  courseDiscipline: `/iasf/subject/courseDiscipline`,
  courseProfessionalClass: `/iasf/subject/courseProfessionalClass`,
  courseProfessional: `/iasf/subject/courseProfessional`,
  hasBeenCitedInTheArticle: `/iasf/categoryService/Category/hasBeenCitedInTheArticle`,
  // 产品中心
  productCategoryList: `${host}/nakadai/productClassification/productCategoryList`,
  productTypeList: `${host}/nakadai/productType/productTypeList`,
  supplierList: `${host}/nakadai/supplier/supplierList`,
  tagsList: `${host}/nakadai/tags/tagsList`,
  websiteProductList: `${host}/nakadai/mall/websiteProductList`,
  detailsOfGoods: `${host}/nakadai/mall/detailsOfGoods`,
  addLearningRecord: `${host}/nakadai/mallCourseLearningRecord/addLearningRecord`,
  subjectCategoryCited: `${host}/nakadai/nakadai/subject/subjectCategoryCited`,
  goodsSchemeClassification: `${host}/nakadai/mall/goodsSchemeClassification`,
  schemeList: `${host}/nakadai/nakadai/partner/schemeManagement/schemeList`,
  curriculumChapter: `${host}/nakadai/nakadai/curriculum/chapter/queryChaptersAndSubsections`,
  curriculumGetSubsection: `${host}/nakadai/nakadai/curriculum/subsection/getSubsection`,
}