import BasicLayout from "@/layouts/home";

const meta = {};

export default {
  path: "/shop",
  name: "shop",
  redirect: {
    name: `shop`
  },
  meta,
  component: BasicLayout,
  children: [
    {
      name: 'shop',
      path: `/shop`,
      component: () => import("@/pages/shop/list"),
      meta: { title: "职站商城" }
    },
    {
      path: `show`,
      component: () => import("@/pages/shop/show"),
      meta: { title: "产品详情" }
    },
  ]
};